Bug 145117 - app-cdr/dvdisaster-0.70.1 - broken Help menu items
Bug#: 145117 Product:  Gentoo Linux Version: 2006.0 Platform: All
OS/Version: Linux Status: RESOLVED Severity: normal Priority: P2
Resolution: FIXED Assigned To: pylon@gentoo.org Reported By: jakub@gentoo.org
Component: Ebuilds
URL: 
Summary: app-cdr/dvdisaster-0.70.1 - broken Help menu items
Keywords:  
Status Whiteboard: 
Opened: 2006-08-25 14:46 0000
Description:   Opened: 2006-08-25 14:46 0000
Please, apply the following patch, otherwise the Help menu items are not
working.

--- dvdisaster-0.70.1.ebuild.orig       2006-08-21 10:40:52.000000000 +0200
+++ dvdisaster-0.70.1.ebuild    2006-08-25 23:41:31.000000000 +0200
@@ -32,7 +32,10 @@
                myconf="${myconf} --with-nls=no"
        fi
        use debug && myconf="${myconf} --debug --with-memdebug=yes"
-       econf ${myconf} --docdir=/usr/share/doc || die "econf failed"
+       econf ${myconf} \
+               --docdir=/usr/share/doc \
+               --docsubdir=${PF} \
+               || die "econf failed"
        emake || die "emake failed"
 }

------- Comment #1 From Lars Weiler (RETIRED) 2006-08-26 17:18:01 0000 -------
Thanks for the patch; commited.